[setup]
;------------名称
AppTitle      =  坦克舰队
eName         =TanKeJianDui
;------------主EXE路径 
AppName       = Armada Tanks.exe 
softid        = 16771   
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-17 上午 09:44:04 
RunNum        =27
isclose       =0
